Subject: Re: Troy Townsend
From: "Mike" <[email-masked]>
To: "Townsend, Troy" <[email-masked]>
Date: Wed, 30 May 2007 15:08:56 -0400

Good to hear from you Troy!  I was trying to call you for the past few weeks and even tracked you down on the internet.  I found out all sorts of things (just kidding).  Karen said that someone was probably on line when I tried to call you.  I even called the Cornerstone people.  The lady recognized your name but said you no longer worked with them.  It all makes sense now.  I would like to sit down and talk with you and get some advice on the best way to proceed.  We are basically at square one on this since it is our first time.  I believe you will have great wisdom for me so get ready!  Feel free to call me at work 321-4144, home 321-4568, or on my cell 775-4916.  I look forward to talking with you!
Thanks, (Friends forever...Van Halen rules! ...that's how I used to sign my yearbooks...I know, I'm retarded!)
Mike

  ----- Original Message ----- 
  From: Townsend, Troy 
  To: [email-masked] 
  Sent: Wednesday, May 30, 2007 2:57 PM
  Subject: Troy Townsend

  Mike,

  How are you my friend!

  Karen said she saw you and Celeste Sunday..and you're planning on building.  That is very exciting.  We built a few years back and loved it.

  Our phones are down, but I'll be in touch soon.

  Looking forward to talking with you Mike.

  Sincerely, 

   

    

  Troy Townsend

     Troy Townsend

     Mortgage Planner

     Pacesetter Mortgage Company, Inc.

       A division of The Centennial Group

     Phone: (517) 349-8200 ext. 220

     Fax:  (517) 349-8745

     [email-masked]      

     www.pacesettermortgage.com

   Here's what people are saying:

   "Troy's excellent.  Great communication.  Answered all questions quickly and precisely."  B.W.  Lansing, MI

   "Troy did an incredible job for us, rushing our application to meet a deadline but doing a great job at the same time."  K.R.  Lansing, MI

   "Troy is an asset to this company.  I'm looking forward to working with him as he helps me develop plans for my financial future."  C.L.  Grand Ledge, MI

   "Please don't keep me a secret from those you know who want to build, buy or refinance a home, consolidate debt or build wealth.I count on your referrals to grow my business.  Thanks so much."